prefix=__META_PREFIX__
exec_prefix=__META_PREFIX__
libdir=__META_PREFIX__/lib
includedir=__META_PREFIX__/include/lua52

Name: lua52
Description: The Lua 5.2 programming language
Version: 5.2.4
Libs: -L${libdir} -llua52
Cflags: -I${includedir}
